from turtle import *
import random

pensize(1)
speed(0)

colors = ["#e63946", "#f1faee", "#a8dadc", "#457b9d", "#1d3557"]

def triangle():
    angle = random.randrange(120)
    rt(angle)
    side_line = random.randrange(30+30)
    for i in range(3):
        fd(side_line)
        lt(120)
    lt(angle)

#penup()
for i in range(100):
    penup()
    goto(random.randrange(500) - 250, random.randrange(500) - 250)
    pendown()
    color(random.choice(colors))
    triangle()